.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a697380-baaa-6f52-66da-d9cf94935a34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a697380-baaa-6f52-66da-d9cf94935a34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0dd1d2a-9b0c-72a6-20b8-8ad369ba00c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0dd1d2a-9b0c-72a6-20b8-8ad369ba00c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5d2f26f-55e2-0031-2466-1ab6ce50b2f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5d2f26f-55e2-0031-2466-1ab6ce50b2f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-40c19acf-e877-3eba-eb71-a297fc18c8fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40c19acf-e877-3eba-eb71-a297fc18c8fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-7d4ed426-ad3c-7a1f-b358-0b033f801614 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d4ed426-ad3c-7a1f-b358-0b033f801614) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-33fbb3d3-5243-4ff6-0814-4d977036a3ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33fbb3d3-5243-4ff6-0814-4d977036a3ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-668cd972-caab-65ba-bb6f-283ea19c07b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-668cd972-caab-65ba-bb6f-283ea19c07b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41c5fbc8-be0d-5065-3994-8c16c9eb8e44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41c5fbc8-be0d-5065-3994-8c16c9eb8e44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
